sonar.projectname=javaproject
sonar.projectkey=e3154_sonar_javaproject_AYmq1jTtWiuQ96MS5T8V
sonar.host.url=http://localhost:9000 
sonar.token=sqp_1aeac2763da214a2d36548b682284c11e7481e0c
sonar.sources=main





